/*Highlights Ortenaukulturkalender Oppenau*/

@font-face {
font-family: 'Myriad Pro Regular';
font-style: normal;
font-weight: normal;
src: local('Myriad Pro Regular'), url('https://www.ringsheim.de/site/Ringsheim/resourceCached/10.0.3/css//MYRIADPRO-REGULAR.woff') format('woff');
}


@font-face {
font-family: 'Myriad Pro Condensed';
font-style: normal;
font-weight: normal;
src: local('Myriad Pro Condensed'), url('MYRIADPRO-COND.woff') format('woff');
}


@font-face {
font-family: 'Myriad Pro Condensed Italic';
font-style: normal;
font-weight: normal;
src: local('Myriad Pro Condensed Italic'), url('MYRIADPRO-CONDIT.woff') format('woff');
}


@font-face {
font-family: 'Myriad Pro Light';
font-style: normal;
font-weight: normal;
src: local('Myriad Pro Light'), url('MyriadPro-Light.woff') format('woff');
}


@font-face {
font-family: 'Myriad Pro Semibold';
font-style: normal;
font-weight: normal;
src: local('Myriad Pro Semibold'), url('MYRIADPRO-SEMIBOLD.woff') format('woff');
}


@font-face {
font-family: 'Myriad Pro Semibold Italic';
font-style: normal;
font-weight: normal;
src: local('Myriad Pro Semibold Italic'), url('MYRIADPRO-SEMIBOLDIT.woff') format('woff');
}


@font-face {
font-family: 'Myriad Pro Bold Condensed';
font-style: normal;
font-weight: normal;
src: local('Myriad Pro Bold Condensed'), url('MYRIADPRO-BOLDCOND.woff') format('woff');
}


@font-face {
font-family: 'Myriad Pro Bold';
font-style: normal;
font-weight: normal;
src: local('Myriad Pro Bold'), url('MYRIADPRO-BOLD.woff') format('woff');
}


@font-face {
font-family: 'Myriad Pro Bold Italic';
font-style: normal;
font-weight: normal;
src: local('Myriad Pro Bold Italic'), url('MYRIADPRO-BOLDIT.woff') format('woff');
}


@font-face {
font-family: 'Myriad Pro Bold Condensed Italic';
font-style: normal;
font-weight: normal;
src: local('Myriad Pro Bold Condensed Italic'), url('MYRIADPRO-BOLDCONDIT.woff') format('woff');
}


@font-face {
  font-family: 'Font Awesome 5 Pro';
  font-style: normal;
  font-weight: 300;
  font-display: auto;
  src: url("https://www.ringsheim.de/site/Ringsheim/resourceCached/10.0.3/fonts/fa-light-300.eot");
  src: url("https://www.ringsheim.de/site/Ringsheim/resourceCached/10.0.3/fonts/fa-light-300.eot?#iefix") format("embedded-opentype"), url("https://www.ringsheim.de/site/Ringsheim/resourceCached/10.0.3/fonts/fa-light-300.woff2") format("woff2"), url("https://www.ringsheim.de/site/Ringsheim/resourceCached/10.0.3/fonts/fa-light-300.woff") format("woff"), url("https://www.ringsheim.de/site/Ringsheim/resourceCached/10.0.3/fonts/fa-light-300.ttf") format("truetype"), url("https://www.ringsheim.de/site/Ringsheim/resourceCached/10.0.3/fonts/fa-light-300.svg#fontawesome") format("svg"); }

.fal {
  font-family: 'Font Awesome 5 Pro';
  font-weight: 300; display: block; }

.fal:before { color: #BEC601; font-size: 300%; display: block; }




@font-face {
  font-family: 'Font Awesome 5 Pro Solid';
  font-style: normal;
  font-weight: 900;
  font-display: auto;
  src: url("../fonts/fa-solid-900.eot");
  src: url("../fonts/fa-solid-900.eot?#iefix") format("embedded-opentype"), url("../fonts/fa-solid-900.woff2") format("woff2"), url("../fonts/fa-solid-900.woff") format("woff"), url("../fonts/fa-solid-900.ttf") format("truetype"), url("../fonts/fa-solid-900.svg#fontawesome") format("svg"); }

.fa,
.fas {
  font-family: 'Font Awesome 5 Pro Solid';
  font-weight: 900; display: block; }

.fas:before { color: #BEC601; font-size: 300%; display: block; }


@font-face {
  font-family: 'Font Awesome 5 Pro Regular';
  font-style: normal;
  font-weight: 400;
  font-display: auto;
  src: url("../fonts/fa-regular-400.eot");
  src: url("../fonts/fa-regular-400.eot?#iefix") format("embedded-opentype"), url("../fonts/fa-regular-400.woff2") format("woff2"), url("../fonts/fa-regular-400.woff") format("woff"), url("../fonts/fa-regular-400.ttf") format("truetype"), url("../fonts/fa-regular-400.svg#fontawesome") format("svg"); }

.far {
  font-family: 'Font Awesome 5 Pro Regular';
  font-weight: 400; }



@font-face {
  font-family: 'Font Awesome 5 Pro Brands';
  font-style: normal;
  font-weight: 400;
  font-display: auto;
  src: url("../fonts/fa-brands-400.eot");
  src: url("../fonts/fa-brands-400.eot?#iefix") format("embedded-opentype"), url("../fonts/fa-brands-400.woff2") format("woff2"), url("../fonts/fa-brands-400.woff") format("woff"), url("../fonts/fa-brands-400.ttf") format("truetype"), url("../fonts/fa-brands-400.svg#fontawesome") format("svg"); }

.fab {
  font-family: 'Font Awesome 5 Pro Brands';
   font-weight: 300; display: block;  }

.fab:before { color: #BEC601; font-size: 300%; display: block; }

p:hover .fal:before { color: #000;}




body.highlight_body { font-family: 'Myriad Pro Regular', sans-serif; } 





html { box-sizing: border-box; margin: 0; padding: 0;}

*, ::before, ::after { box-sizing: inherit;  margin: 0; padding: 0;}

body {font-size: 18px; line-height: 1.5; background: #F2F2F3 !important; /*overflow: hidden;*/ width: 100%; font-family: 'Myriad Pro Regular',  sans-serif; } 

body.highlight_body {overflow: hidden;}

#highlight {
    width: 100% !important; 
    background-image:none;
    background: #F2F2F3;
    border: 0px !important;
    color: #565655;
    font-size: 1em;
    line-height: 16px;
    margin-top: 0px; padding: 0 !important;
}

#highlight > div {  position: relative; width: 100%; padding: 13px 18px; margin: 0px !important; max-width: 100%;}
#highlight > div a { color: #000;font-size: 20px;font-weight: bold;}
#highlighttermin { margin-bottom: 8px;font-weight: bold;font-size: 18px;}

#highlight #highlightfirst { }
#highlight #highlightlast { }

#highlight > div:hover  { background: #BEC601}

#highlight > div { position: relative;}

#highlight > div #highlighttitel  { position: relative;}

#highlight > div #highlighttitel:after {
    font-weight: 300;
    position: absolute;
    right: 0px;
    top: -10px;
    content: ">";
    width: 40px;
    color: #000;
    font-size: 130%;    
    transform: scaley(2.9);
  text-align: right;
}


/*neue Anpassungen*/
.header {padding: 0; margin: 0;}

/*Übersichtsseite*/
.wco_calendar h1 { font-weight: bold;}

/*Detailseite*/
.veranstdetail .button {color:#333; border-top: 2px solid #7C9F00; background:#BEC601; border-bottom: 1px solid #000; border-right: 0; border-left: 0;}
.veranstdetail .button a { color:#333;}


.wco_sitelinks {/*background: red;*/}
.wco_sitelinks .social-media ul {}
.wco_sitelinks .social-media ul li {}

.wco_sitelinks .fal {
  font-family: 'Font Awesome 5 Pro';
  font-weight: 300; display: block; }

.wco_sitelinks .fal:before { color: #BEC601; font-size: 20px; display: block; }

.wco_sitelinks .fa,
.wco_sitelinks .fas {
  font-family: 'Font Awesome 5 Pro Solid';
  font-weight: 900; display: block; }

.wco_sitelinks .fas:before { color: #BEC601; font-size: 20px; display: block; }

.wco_sitelinks .fab {
  font-family: 'Font Awesome 5 Pro Brands';
   font-weight: 300; display: block;  }

.wco_sitelinks .fab:before { color: #BEC601; font-size: 20px; display: block; }

.wco_sitelinks p:hover .fal:before { color: #000;}




.shariff ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

 .wco_sitelinks {
  color:#BEC601;
  float:left;
  font-family:Arial,Helvetica,sans-serif;
  font-size:10px;
  margin:55px 2px 5px;
  width:100%
 }
 .wco_sitelinks a {
  text-decoration:underline;
  padding:0 3px
 }
 .wco_sitelinks a:hover {
  color:#d2916c
 }
 .wco_sitelinks .shariff .theme-white .shariff-button {
  border:none
 }
 .shariff .theme-white .shariff-button a:hover {
  background-color:transparent
 }
 .wco_event_back {
  float:right;
  margin:10px 15px 0
 }
 .wco_sitelinks .social-media {
  margin-right:10px;
  float:left
 }
 .wco_sitelinks .action-links {
  width:50%;
  float:left
 }
 .action-links {
  padding-left:10px;
  font-size:16px
 }
 .action-link-elem {
  padding-bottom:2px;
  padding-top:11px
 }
 .action-links .fa,.action-links .far,.action-links .fas {
  font-size:18px
 }
 
 span.fas.fa-print {width: 50%; padding: 10px; display: none !important;}
 span.fas.fa-print a {display: inline !important;}
